{
  "name": "t:sections.footers.name",
  "type": "footer",
  "sections": {
    "footer-v5": {
      "type": "footer-v5",
      "blocks": {
        "de32145c-493c-41b7-9998-8149a57a245f": {
          "type": "information",
          "settings": {
            "logo": "shopify://shop_images/luxwood_w.png",
            "logo_width": 120,
            "description": "Sophisticated simplicity for the independent mind.",
            "address": "Address: <span>1234 Heaven Stress,USA.</span>",
            "phone": "Phone: <span>(+84) 1800 68 68</span>",
            "email": "Email: <span>hello@domain.com</span>"
          }
        },
        "50a95fe0-3b44-4af1-9ae6-dd44ca44831e": {
          "type": "menu",
          "settings": {
            "heading": "About us",
            "menu": "footer-1"
          }
        },
        "8eb40709-87ec-4c26-9628-e41c259b8b39": {
          "type": "menu",
          "settings": {
            "heading": "Categories",
            "menu": "footer-2"
          }
        },
        "d48f0e89-a5b5-447e-8f96-db80b9bc8090": {
          "type": "instagram",
          "settings": {
            "heading": "Instagram",
            "image1": "shopify://shop_images/instagram1.jpg",
            "link1": "https://www.instagram.com",
            "image2": "shopify://shop_images/instagram2.jpg",
            "link2": "https://www.instagram.com",
            "image3": "shopify://shop_images/instagram3.jpg",
            "link3": "https://www.instagram.com",
            "image4": "shopify://shop_images/instagram4.jpg",
            "link4": "https://www.instagram.com",
            "image5": "shopify://shop_images/instagram5.jpg",
            "link5": "https://www.instagram.com",
            "image6": "shopify://shop_images/instagram6.jpg",
            "link6": "https://www.instagram.com"
          }
        }
      },
      "block_order": [
        "de32145c-493c-41b7-9998-8149a57a245f",
        "50a95fe0-3b44-4af1-9ae6-dd44ca44831e",
        "8eb40709-87ec-4c26-9628-e41c259b8b39",
        "d48f0e89-a5b5-447e-8f96-db80b9bc8090"
      ],
      "settings": {
        "width": "box",
        "copyright": "© Copyright {{ 'now' | date: '%Y' }} | <a href='https://luxwood-store-newdemo.myshopify.com/' rel='nofollow' target='_blank' class='footer-v21__theme-name'>LuxWood </a> By <a href='https://shopify.pxf.io/9gPaY0' rel='nofollow' target='_blank' class='footer-v21__shop-name'> EngoTheme.</a><a href='https://shopify.pxf.io/9gPaY0' rel='nofollow' target='_blank' class='footer-v21__powered-shopify'> Powered by Shopify.</a>",
        "image_payment": "shopify://shop_images/payment_footer.png",
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 0
      }
    }
  },
  "order": ["footer-v5"]
}
